Index: trunk/ippMonitor/raw/ipp.css
===================================================================
--- trunk/ippMonitor/raw/ipp.css	(revision 18193)
+++ trunk/ippMonitor/raw/ipp.css	(revision 28688)
@@ -5,33 +5,138 @@
  */
 
-body  { bgcolor: #a0d0e0; background-color: #a0d0e0; padding: 5px; margin: 5px }
-
-a:link, a:visited, a:active { text-decoration: underline; font-weight: bold; color: #ff0000 }
-
-a.button      { text-decoration: none; font-weight: bold;   color: #000000; background: #0080c0}
-a.menutop     { text-decoration: none; font-weight: bold;   color: #ffffff}
-a.menutops    { text-decoration: none; font-weight: bold;   color: #80f0ff}
-a.menuext     { text-decoration: none; font-weight: bold;   color: #ffffff}
-a.menulink    { text-decoration: none; font-weight: normal; color: #000000}
-a.menuselect  { text-decoration: none; font-weight: normal; color: #0000ff}
-a.piclink     { text-decoration: none; font-weight: normal; color: #0080c0}
-
-td.menutop    { text-align: left; background: #0080c0; font-size: small; color: #ffffff; padding: 2px; }
-td.menutops   { text-align: left; background: #0080c0; font-size: small; color: #000000; padding: 2px; }
-td.menuext    { text-align: left; background: #303070; font-size: small; color: #ffffff; padding: 2px; }
-td.menulink   { text-align: left; background: #d0d0ff; font-size: small; color: #000000; padding: 2px; font-weight: normal; text-indent: 0px; }
-td.menuselect { text-align: left; background: #d0d0ff; font-size: small; color: #ff0000; padding: 2px; font-weight: normal; text-indent: 0px; }
-td.menuline   { text-align: left; background: #d0d0ff; font-size: small; color: #000000; padding: 2px; font-weight: normal; text-indent: 0px; }
-
-td.picture    { text-align: left; background: #00ffff; font-size: small; color: #ff0000; padding: 0px; text-indent: 2px; font-weight: normal; }
-td.piclink    { text-align: left; background: #0080c0; font-size: small; color: #ff0000; padding: 0px; text-indent: 0px; font-weight: normal; }
-
-table.page { border: 0px solid #0080c0; background: #a0d0e0; padding: 0px}
-
-td.title { background-color: #ff0000; padding: 5px; font-size: x-large; text-align: left; vertical-align: top}
+body  { 
+    background-color: #a0d0e0; 
+    padding: 5px; 
+    margin: 5px
+}
+
+a:link, a:visited, a:active { 
+    text-decoration: underline; 
+    font-weight: bold; 
+    color: #ff0000
+}
+
+a.button      { 
+    text-decoration: none; 
+    font-weight: bold;   
+    color: #000000; 
+    background: #0080c0
+}
+a.menutop     { 
+    text-decoration: none; 
+    font-weight: bold;   
+    color: #ffffff
+}
+a.menutops    { 
+    text-decoration: none; 
+    font-weight: bold;   
+    color: #80f0ff
+}
+a.menuext     { 
+    text-decoration: none; 
+    font-weight: bold;   
+    color: #ffffff
+}
+a.menulink    { 
+    text-decoration: none; 
+    font-weight: normal; 
+    color: #000000
+}
+a.menuselect  { 
+    text-decoration: none; 
+    font-weight: normal; 
+    color: #0000ff
+}
+a.piclink     { 
+    text-decoration: none; 
+    font-weight: normal; 
+    color: #0080c0
+}
+
+td.menutop    { 
+    text-align: left; 
+    background: #0080c0; 
+    font-size: small; 
+    color: #ffffff; 
+    padding: 2px; 
+}
+td.menutops   { 
+    text-align: left; 
+    background: #0080c0; 
+    font-size: small; 
+    color: #000000; 
+    padding: 2px; 
+}
+td.menuext    { 
+    text-align: left; 
+    background: #303070; 
+    font-size: small; 
+    color: #ffffff; 
+    padding: 2px; 
+}
+td.menulink   { 
+    text-align: left; 
+    background: #d0d0ff; 
+    font-size: small; 
+    color: #000000; 
+    padding: 2px; 
+    font-weight: normal; 
+    text-indent: 0px; 
+}
+td.menuselect { 
+    text-align: left; 
+    background: #d0d0ff; 
+    font-size: small; 
+    color: #ff0000; 
+    padding: 2px; 
+    font-weight: normal; 
+    text-indent: 0px; 
+}
+td.menuline   { 
+    text-align: left; 
+    background: #d0d0ff; 
+    font-size: small; 
+    color: #000000; 
+    padding: 2px; 
+    font-weight: normal; 
+    text-indent: 0px; 
+}
+
+td.picture    { 
+    text-align: left; 
+    background: #00ffff; 
+    font-size: small; 
+    color: #ff0000; 
+    padding: 0px; 
+    text-indent: 2px; 
+    font-weight: normal; 
+}
+td.piclink    { 
+    text-align: left; 
+    background: #0080c0; 
+    font-size: small; 
+    color: #ff0000; 
+    padding: 0px; 
+    text-indent: 0px; 
+    font-weight: normal; 
+}
+
+table.page { 
+    border: 0px solid #0080c0; 
+    background: #a0d0e0; 
+    padding: 0px
+}
+
+td.title { 
+    background-color: #ff0000; 
+    padding: 5px; 
+    font-size: x-large; 
+    text-align: left; 
+    vertical-align: top
+}
 
 td.body  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -42,35 +147,37 @@
 }
 
-table.menu { text-align: left; 
-             font-size: small; 
-	     font-weight: normal; 
-	     background: #ff0000; 
-	     border: 3px solid #0080c0; 
-	     padding: 0px; 
-}
-
-table.select { text-align: left; 
-             font-size: small; 
-	     font-weight: normal; 
-	     background: #0080c0; 
-	     border: 1px solid #0080c0; 
-	     padding: 0px; 
+table.menu { 
+    text-align: left; 
+    font-size: small; 
+    font-weight: normal; 
+    background: #ff0000; 
+    border: 3px solid #0080c0; 
+    padding: 0px; 
+}
+
+table.select { 
+    text-align: left; 
+    font-size: small; 
+    font-weight: normal; 
+    background: #0080c0; 
+    border: 1px solid #0080c0; 
+    padding: 0px; 
 }
 
 td.select  { 
-           text-align: left; 
-           font-size: normal;  
-           font-weight: bold;  
-           vertical-align: top;
-	   color: #ffffff; 
-	   background: #0080c0; 
-	   background-color: #0080c0; 
-	   border: 2px solid #0080c0; 
-	   padding: 2px; 
+    text-align: left; 
+    font-size: small;  
+    font-weight: bold;  
+    vertical-align: top;
+    color: #ffffff; 
+    background: #0080c0; 
+    background-color: #0080c0; 
+    border: 2px solid #0080c0; 
+    padding: 2px; 
 }
 
 th.select  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: bold;  
            vertical-align: top;
@@ -92,5 +199,5 @@
 td.list  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -103,5 +210,5 @@
 td.list_off  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -114,5 +221,5 @@
 td.list_drop  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -125,5 +232,5 @@
 td.list_run  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -136,5 +243,5 @@
 td.det_off  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -147,5 +254,5 @@
 td.det_drop  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -158,5 +265,5 @@
 td.det_add  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: normal;  
            vertical-align: top;
@@ -169,5 +276,5 @@
 th.list  { 
            text-align: left; 
-           font-size: normal;  
+           font-size: small;  
            font-weight: bold;  
            vertical-align: top;
@@ -178,2 +285,26 @@
 }
 
+td.ul2x2    { 
+    text-align: right; 
+    vertical-align: bottom;
+    padding: 0px; 
+    text-indent: 0px; 
+}
+td.ur2x2    { 
+    text-align: left; 
+    vertical-align: bottom;
+    padding: 0px; 
+    text-indent: 0px; 
+}
+td.ll2x2    { 
+    text-align: right; 
+    vertical-align: top;
+    padding: 0px; 
+    text-indent: 0px; 
+}
+td.lr2x2    { 
+    text-align: left; 
+    vertical-align: top;
+    padding: 0px; 
+    text-indent: 0px; 
+}
